spark60 09-03-2022 18:29:49 (2 months ago)
Quote

Someone wrote:
Filewatch does not need to be demolished, programs and games may require both the fifth and sixth versions of the libraries, and in the fifth a lot of things are no longer there or were cut out in the sixth, the previous versions are no less important. It’s like with directix or visuals, without the ninth and 2012, neither effects nor multi-core will work, there will only be an imitation devouring 90% of resources.

Reading the developers of this platform, I understand that they improve and stabilize the versions in ascending order and do not finalize them at 3.5 …, as it was with previous libraries: 1; 2; 3; 3.5-4.8 “So this is not as with “directixes” … file watch 11-02-2022 0:48:49 (3 months ago)

Quote

Someone wrote:
Logically, the 5th version needs to be “demolished by handles

you don’t need to demolish anything, programs and games may require both the fifth and sixth versions of the libraries, and in the fifth a lot of things are no longer there or were cut out in the sixth, previous versions are no less important. It’s like with directix or visuals, without the ninth and 2012, neither effects nor multi-core will work, there will only be an imitation devouring 90% of resources. spark60 09-11-2021 17:39:19 (6 months ago) In releases of 5 versions of Microsoft.NET, uninstallers were built in to auto-delete previous versions. Microsoft.NET 6.0.0 installed “next to” the latest version of Microsoft.NET 5.0.11 ?! I found this info on the net: “The stable version of .NET 6 will be supported for three years as a Long Term Support (LTS) release. Supported platforms are significantly expanded compared to .NET 5″… Logically, the 5th version needs to be “demolished with handles”… Who has other opinions? melkosoft 09-11-2021 16:44:18 (6 months ago) Rated at: 10 Installed Escape from Tarkov (repack with bots), demanded and downloaded me windowsdesktop-runtime 5.0.11 Your conscience 14-07-2021 16:17:44 (10 months ago) Rated at: 10 spark60 09-06-2021 22:54:32 (11 months ago)

Quote

Someone wrote:
dotnet-runtime-5.0.5-win-x64.exe – For normal users

As far as I understood on the developer forum, then if we, Windows users, need to install something from these packages, then Desktop Runtime. In the course of Net Runtime for servers. And second: if Windows is built on 64 and 32 bit applications, then you need to install two packages .64 bit package doesn’t support 32x… -=DoMiNo=- 17-04-2021 16:35:08 (13 months ago) dotnet-runtime-5.0.5-win-x64.exe – For normal users Rocket GT 17-04-2021 15:09:37 (13 months ago) downloaded 5 files, all installation … which one to install? its 64bit or all in a row? e2li 16-04-2021 20:48:36 (13 months ago) voldemarcik in my case, there are games, for example, that lag on 20h2 (there are friezes, and this is not related to the OS, just the games do not support the new OS in terms of some libraries). 1909 suits me with everything, like many =) Voldemarcik 16-04-2021 19:38:56 (13 months ago) e2li and what’s stopping you from upgrading to 20H2? I pulled to the last, and a month ago a full order was updated. e2li 16-04-2021 17:34:24 (13 months ago) voldemarcik windows 10 build 1909 – as it was 4.8 and it’s worth it. There is nothing in the updates except for the offer to upgrade to 20h2. Voldemarcik 16-04-2021 16:46:11 (13 months ago) Why download it when the system itself has been updated.

Leave a Reply

Your email address will not be published.